Bug 6298 - segfault in libguile
: segfault in libguile
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/guile16)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-22 11:03 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-22 11:03:01
$ guile
guile> (use-modules (srfi srfi-13))
guile> (string-index (string #\a) char-numeric?)
#f
guile> (string-index (string (integer->char 209)) char-numeric?)
zsh: 2760 segmentation fault  guile
------- Comment #1 From 2005-03-23 22:18:53 -------
fixed in 1.6.7-alt2